header .language.language-hso {
  right: 540px;
}

header .downloadcenter {
  position: absolute;
  top: 50px;
  right: 175px;
  background-color: #0075bc;
}

header .cart.cart-hso {
  right: 420px;
}

header .downloadcenter .text {
  font-family: "franklin-gothic-compressed", sans-serif;
  font-size: 24px;
  line-height: 28px;
  letter-spacing: 0.075em;
  text-transform: uppercase;
  color: #ffffff;
}

@media (min-width: 1024px) {
  header .downloadcenter .text,
  header .cart.cart-hso .text {
    position: relative;
    top: 1px;
  }
}

header .downloadcenter a,
header .cart.cart-hso a {
  color: #ffffff !important;
  padding: 8px 10px 6px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 8px;
}

header .cart.cart-hso .icomoon {
  width: 24px;
  height: 24px;
  flex: 0 0 24px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  font-size: 24px;
  line-height: 24px;
}

header .downloadcenter .icon {
  width: 24px;
  height: 24px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  flex: 0 0 24px;
}

header .downloadcenter .icon img {
  width: 24px;
  height: 24px;
  display: block;
  -webkit-transform: translateY(-1px);
          transform: translateY(-1px);
  -webkit-filter: brightness(0) invert(1);
  filter: brightness(0) invert(1);
}

@media (max-width: 1367px) {
  header .language.language-hso {
    right: 440px;
  }
  header .downloadcenter {
    top: 30px;
    right: 140px;
  }
  header .cart.cart-hso {
    right: 340px;
  }
  header .downloadcenter .text {
    font-size: 18px;
    line-height: 26px;
  }
  header .downloadcenter a,
  header .cart.cart-hso a {
    padding: 8px 10px 5px;
  }
  header .downloadcenter .icon,
  header .cart.cart-hso .icomoon {
    width: 18px;
    height: 18px;
    flex-basis: 18px;
    font-size: 18px;
    line-height: 18px;
  }
  header .downloadcenter .icon img {
    width: 18px;
    height: 18px;
  }
}

@media (max-width: 1023px) {
  header .language.language-hso {
    right: 230px;
  }
  header .downloadcenter {
    right: 130px;
  }
  header .cart.cart-hso {
    right: 180px;
  }
  header .downloadcenter .text {
    display: none;
  }
  header .downloadcenter a,
  header .cart.cart-hso a {
    padding: 8px;
    gap: 0;
  }
}

@media (max-width: 767px) {
  header .language.language-hso {
    right: 156px;
  }
  header .downloadcenter {
    right: 62px;
    top: 28px;
  }
  header .cart.cart-hso {
    right: 110px;
  }
}

@media (max-width: 767px) and (max-width: 374px) {
  header .downloadcenter {
    top: 26px;
  }
}
